<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="abc0a57795cccaa0acfc00e5e80e1602">
  <dict>
    <!--2020-07-10 16:08:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
